{
  "ranksAndPools": [{
    "mmr": 4660,
    "rank": 3,
    "bonusPool": 3
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Khas Iota",
  "dateCrawled": "2025-07-26",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 25,
      "joinTimestamp": 1752973280,
      "mmr": 4672,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "8233675",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 318
    },
    {
      "wins": 17,
      "joinTimestamp": 1752925233,
      "mmr": 4618,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10391154",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 269
    },
    {
      "wins": 21,
      "joinTimestamp": 1752929426,
      "mmr": 4660,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FishyFetus",
        "realm": 1,
        "clanTag": "fphant",
        "id": "5290884",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 267
    },
    {
      "wins": 23,
      "joinTimestamp": 1752952061,
      "mmr": 4681,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tee",
        "realm": 1,
        "clanTag": "aW",
        "id": "4363635",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 25,
      "points": 266
    },
    {
      "wins": 32,
      "joinTimestamp": 1752918545,
      "mmr": 4661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mingo",
        "realm": 1,
        "clanTag": "aW",
        "id": "8373778",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 36,
      "points": 266
    },
    {
      "wins": 30,
      "joinTimestamp": 1752922805,
      "mmr": 4634,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dynamicist",
        "realm": 1,
        "id": "855179",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 252
    },
    {
      "wins": 33,
      "joinTimestamp": 1752960982,
      "mmr": 4717,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CristoDorado",
        "realm": 1,
        "clanTag": "SPAINs",
        "id": "6337636",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 30,
      "points": 244
    },
    {
      "wins": 19,
      "joinTimestamp": 1752914948,
      "mmr": 4603,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mathijsv",
        "realm": 1,
        "id": "7722862",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 19,
      "points": 233
    },
    {
      "wins": 47,
      "joinTimestamp": 1752939301,
      "mmr": 4613,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "QazSakamsky",
        "realm": 1,
        "id": "10612295",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 45,
      "points": 232
    },
    {
      "wins": 14,
      "joinTimestamp": 1752959188,
      "mmr": 4579,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "StarLight",
        "realm": 1,
        "clanTag": "GdAT",
        "id": "8149236",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 230
    },
    {
      "wins": 81,
      "joinTimestamp": 1752906907,
      "mmr": 4608,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10270359",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 80,
      "points": 230
    },
    {
      "wins": 15,
      "joinTimestamp": 1752926976,
      "mmr": 4661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Napolcochon",
        "realm": 1,
        "clanTag": "GdAT",
        "id": "2641434",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 229
    },
    {
      "wins": 19,
      "joinTimestamp": 1752905236,
      "mmr": 4602,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BloodyMonstr",
        "realm": 1,
        "clanTag": "НТТ",
        "id": "10529872",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 207
    },
    {
      "wins": 20,
      "joinTimestamp": 1752925771,
      "mmr": 4641,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EnUU",
        "realm": 1,
        "clanTag": "FHouse",
        "id": "9889430",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 26,
      "points": 201
    },
    {
      "wins": 10,
      "joinTimestamp": 1752924382,
      "mmr": 4591,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Seigneur",
        "realm": 2,
        "clanTag": "PLA2N",
        "id": "2333942",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 199
    },
    {
      "wins": 69,
      "joinTimestamp": 1752992959,
      "mmr": 4561,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Guillemot",
        "realm": 1,
        "clanTag": "GdAT",
        "id": "1668518",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 68,
      "points": 198
    },
    {
      "wins": 10,
      "joinTimestamp": 1753210495,
      "mmr": 4609,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MaxRebo",
        "realm": 1,
        "id": "11000660",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 195
    },
    {
      "wins": 77,
      "joinTimestamp": 1752931204,
      "mmr": 4600,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Riegel",
        "realm": 1,
        "clanTag": "K4TZEN",
        "id": "4642645",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 79,
      "points": 193
    },
    {
      "wins": 12,
      "joinTimestamp": 1752946291,
      "mmr": 4590,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JustLikeFire",
        "realm": 2,
        "id": "1749753",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 193
    },
    {
      "wins": 19,
      "joinTimestamp": 1752938684,
      "mmr": 4589,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sertorius",
        "realm": 1,
        "clanTag": "Heroes",
        "id": "1305596",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 23,
      "points": 190
    },
    {
      "wins": 16,
      "joinTimestamp": 1752944011,
      "mmr": 4447,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "shogi",
        "realm": 1,
        "id": "8322864",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 177
    },
    {
      "wins": 9,
      "joinTimestamp": 1752916616,
      "mmr": 4606,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10958109",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 176
    },
    {
      "wins": 8,
      "joinTimestamp": 1753207428,
      "mmr": 4565,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "décka",
        "realm": 1,
        "id": "10272730",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 173
    },
    {
      "wins": 27,
      "joinTimestamp": 1752905625,
      "mmr": 4475,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kevin",
        "realm": 1,
        "id": "1928586",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 36,
      "points": 164
    },
    {
      "wins": 9,
      "joinTimestamp": 1752959820,
      "mmr": 4687,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "copa",
        "realm": 1,
        "clanTag": "DeVoid",
        "id": "2743608",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 158
    },
    {
      "wins": 26,
      "joinTimestamp": 1752920087,
      "mmr": 4485,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ClikMan",
        "realm": 1,
        "clanTag": "Sol1d",
        "id": "9126181",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 153
    },
    {
      "wins": 15,
      "joinTimestamp": 1752942361,
      "mmr": 4597,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OgolCromgog",
        "realm": 1,
        "clanTag": "Oxia",
        "id": "2185730",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 152
    },
    {
      "wins": 4,
      "joinTimestamp": 1752997322,
      "mmr": 4889,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10142937",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 150
    },
    {
      "wins": 7,
      "joinTimestamp": 1752931651,
      "mmr": 4721,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "shuhard",
        "realm": 2,
        "id": "1975021",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 144
    },
    {
      "wins": 8,
      "joinTimestamp": 1752922127,
      "mmr": 4525,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tarhum",
        "realm": 1,
        "id": "491495",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 143
    },
    {
      "wins": 62,
      "joinTimestamp": 1752947526,
      "mmr": 4495,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Planemo",
        "realm": 2,
        "id": "2324929",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 58,
      "points": 136
    },
    {
      "wins": 17,
      "joinTimestamp": 1752927325,
      "mmr": 4511,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mark",
        "realm": 1,
        "clanTag": "CupØla",
        "id": "696105",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 21,
      "points": 132
    },
    {
      "wins": 13,
      "joinTimestamp": 1752932042,
      "mmr": 4553,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nola",
        "realm": 2,
        "id": "2228681",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 131
    },
    {
      "wins": 5,
      "joinTimestamp": 1752995975,
      "mmr": 4578,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nikitoss",
        "realm": 2,
        "clanTag": "3DǃA",
        "id": "2343651",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 124
    },
    {
      "wins": 6,
      "joinTimestamp": 1752971934,
      "mmr": 4676,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NerdStark",
        "realm": 1,
        "id": "11073428",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 122
    },
    {
      "wins": 34,
      "joinTimestamp": 1752972367,
      "mmr": 4424,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dildo",
        "realm": 1,
        "id": "10947663",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 30,
      "points": 121
    },
    {
      "wins": 8,
      "joinTimestamp": 1752943773,
      "mmr": 4580,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "fickser",
        "realm": 1,
        "clanTag": "Dobro",
        "id": "10615002",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 12,
      "points": 117
    },
    {
      "wins": 26,
      "joinTimestamp": 1752937535,
      "mmr": 4472,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NaJi",
        "realm": 2,
        "clanTag": "MFLive",
        "id": "2491820",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 31,
      "points": 113
    },
    {
      "wins": 15,
      "joinTimestamp": 1752941502,
      "mmr": 4530,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SWPro",
        "realm": 1,
        "clanTag": "ROOT",
        "id": "457069",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 109
    },
    {
      "wins": 7,
      "joinTimestamp": 1752948433,
      "mmr": 4621,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bimbo",
        "realm": 1,
        "id": "1941880",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 108
    },
    {
      "wins": 21,
      "joinTimestamp": 1752911455,
      "mmr": 4422,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bakemonoda",
        "realm": 1,
        "clanTag": "AISC",
        "id": "598591",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 31,
      "points": 108
    },
    {
      "wins": 4,
      "joinTimestamp": 1752932263,
      "mmr": 4580,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NirE",
        "realm": 1,
        "id": "9673002",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 106
    },
    {
      "wins": 21,
      "joinTimestamp": 1752929015,
      "mmr": 4390,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "9642702",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 25,
      "points": 105
    },
    {
      "wins": 31,
      "joinTimestamp": 1752982182,
      "mmr": 4471,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maxvel",
        "realm": 2,
        "id": "1862021",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 31,
      "points": 105
    },
    {
      "wins": 10,
      "joinTimestamp": 1752976978,
      "mmr": 4493,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "9336596",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 14,
      "points": 102
    },
    {
      "wins": 3,
      "joinTimestamp": 1752933215,
      "mmr": 4626,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ReaLCocK",
        "realm": 1,
        "clanTag": "DǝG",
        "id": "9646462",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 95
    },
    {
      "wins": 17,
      "joinTimestamp": 1752953486,
      "mmr": 4527,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "microchelick",
        "realm": 2,
        "clanTag": "PLA2N",
        "id": "1681402",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 93
    },
    {
      "wins": 3,
      "joinTimestamp": 1752924827,
      "mmr": 4555,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DeadchikNe",
        "realm": 1,
        "id": "9518483",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 89
    },
    {
      "wins": 3,
      "joinTimestamp": 1753207844,
      "mmr": 4527,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BeatFlitz",
        "realm": 1,
        "clanTag": "BRSKR",
        "id": "3192577",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 87
    },
    {
      "wins": 13,
      "joinTimestamp": 1752944223,
      "mmr": 4534,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Katana",
        "realm": 1,
        "id": "730094",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 83
    },
    {
      "wins": 2,
      "joinTimestamp": 1752981539,
      "mmr": 4927,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sadboy",
        "realm": 1,
        "id": "5359984",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 82
    },
    {
      "wins": 2,
      "joinTimestamp": 1753263332,
      "mmr": 4534,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gunner",
        "realm": 2,
        "clanTag": "Heroes",
        "id": "2307207",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 82
    },
    {
      "wins": 3,
      "joinTimestamp": 1752920866,
      "mmr": 4670,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NeWHoriZonS",
        "realm": 1,
        "clanTag": "Heroes",
        "id": "4086973",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 76
    },
    {
      "wins": 2,
      "joinTimestamp": 1752925840,
      "mmr": 4607,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xZeiiden",
        "realm": 1,
        "clanTag": "DNADFF",
        "id": "897043",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 64
    },
    {
      "wins": 2,
      "joinTimestamp": 1752943618,
      "mmr": 4739,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DekaPasCinqK",
        "realm": 1,
        "clanTag": "aW",
        "id": "3978320",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 59
    },
    {
      "wins": 3,
      "joinTimestamp": 1752930305,
      "mmr": 4718,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "birdy",
        "realm": 1,
        "id": "2435702",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 54
    },
    {
      "wins": 2,
      "joinTimestamp": 1752943819,
      "mmr": 4568,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ArmaG",
        "realm": 1,
        "id": "969173",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 54
    },
    {
      "wins": 3,
      "joinTimestamp": 1752966738,
      "mmr": 4619,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hyren",
        "realm": 1,
        "clanTag": "αXi",
        "id": "205997",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 52
    },
    {
      "wins": 4,
      "joinTimestamp": 1753004316,
      "mmr": 4608,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "10073397",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 50
    },
    {
      "wins": 1,
      "joinTimestamp": 1752922982,
      "mmr": 4561,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HungryShark",
        "realm": 1,
        "id": "1578820",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 44
    },
    {
      "wins": 3,
      "joinTimestamp": 1752940185,
      "mmr": 4588,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "alfi",
        "realm": 1,
        "clanTag": "D0N3",
        "id": "5648831",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 44
    },
    {
      "wins": 8,
      "joinTimestamp": 1752973043,
      "mmr": 4645,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MeowMeow",
        "realm": 2,
        "id": "2265641",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 42
    },
    {
      "wins": 3,
      "joinTimestamp": 1752925190,
      "mmr": 4733,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Geralt",
        "realm": 1,
        "clanTag": "SZgg",
        "id": "2442194",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 42
    },
    {
      "wins": 2,
      "joinTimestamp": 1752933570,
      "mmr": 4610,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ItalianHero",
        "realm": 1,
        "clanTag": "CupØla",
        "id": "9491249",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 38
    },
    {
      "wins": 2,
      "joinTimestamp": 1752908679,
      "mmr": 4601,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "paNix",
        "realm": 2,
        "clanTag": "НТТ",
        "id": "1984717",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 36
    },
    {
      "wins": 2,
      "joinTimestamp": 1752912809,
      "mmr": 4705,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FarMoR",
        "realm": 1,
        "id": "727899",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 32
    },
    {
      "wins": 9,
      "joinTimestamp": 1752943159,
      "mmr": 4401,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tütenkralle",
        "realm": 1,
        "id": "9288019",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 32
    },
    {
      "wins": 3,
      "joinTimestamp": 1752926311,
      "mmr": 4626,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ombre",
        "realm": 1,
        "clanTag": "Ɛï3",
        "id": "8145645",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 28
    },
    {
      "wins": 2,
      "joinTimestamp": 1752906608,
      "mmr": 4556,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ILoveBigStuf",
        "realm": 1,
        "id": "10660233",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 22
    },
    {
      "wins": 37,
      "joinTimestamp": 1752926170,
      "mmr": 4245,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SirGheorghe",
        "realm": 1,
        "clanTag": "justS",
        "id": "8447707",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 52,
      "points": 20
    },
    {
      "wins": 1,
      "joinTimestamp": 1753267469,
      "mmr": 4603,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FeMolde",
        "realm": 1,
        "clanTag": "FВI",
        "id": "10673864",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 18
    },
    {
      "wins": 2,
      "joinTimestamp": 1753214521,
      "mmr": 4707,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "АнгеЛвКедаХ",
        "realm": 2,
        "id": "2517416",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 16
    },
    {
      "wins": 1,
      "joinTimestamp": 1752920758,
      "mmr": 4514,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIiiIIIIIIII",
        "realm": 1,
        "id": "6484739",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 14
    },
    {
      "wins": 2,
      "joinTimestamp": 1752944408,
      "mmr": 4607,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aicy",
        "realm": 1,
        "clanTag": "TSI",
        "id": "4340573",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 14
    },
    {
      "wins": 15,
      "joinTimestamp": 1752961583,
      "mmr": 4387,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DarkGamer",
        "realm": 1,
        "id": "170682",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 11
    },
    {
      "wins": 2,
      "joinTimestamp": 1752922825,
      "mmr": 4591,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Molten",
        "realm": 1,
        "clanTag": "GoldM",
        "id": "4528971",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 10
    },
    {
      "wins": 0,
      "joinTimestamp": 1752907761,
      "mmr": 4600,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "neAnatoliy",
        "realm": 2,
        "clanTag": "EхTr1m",
        "id": "1937063",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752912689,
      "mmr": 4537,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "imagenjonas",
        "realm": 1,
        "clanTag": "Gattse",
        "id": "7648761",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752912713,
      "mmr": 4648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Grubenhubert",
        "realm": 1,
        "id": "9350055",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752916402,
      "mmr": 4672,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Savage",
        "realm": 1,
        "clanTag": "НОД17",
        "id": "9069536",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752923299,
      "mmr": 4562,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SevenAteNine",
        "realm": 1,
        "id": "915868",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752923678,
      "mmr": 4718,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KGKnatscher",
        "realm": 1,
        "clanTag": "xx1",
        "id": "5359599",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752927224,
      "mmr": 4655,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xZeiiden",
        "realm": 1,
        "clanTag": "DNADFF",
        "id": "897043",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752928582,
      "mmr": 4570,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "max",
        "realm": 1,
        "id": "6147155",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752932772,
      "mmr": 4649,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OneBaseALLIN",
        "realm": 1,
        "clanTag": "Heroes",
        "id": "8471018",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752933855,
      "mmr": 4726,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Riegel",
        "realm": 1,
        "clanTag": "K4TZEN",
        "id": "4642645",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752936730,
      "mmr": 4643,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Taci",
        "realm": 1,
        "id": "7896901",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752936775,
      "mmr": 4607,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TsP",
        "realm": 1,
        "clanTag": "IsPI",
        "id": "3027458",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752939882,
      "mmr": 4620,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AlFaMaN",
        "realm": 1,
        "clanTag": "Аnіmе",
        "id": "9360352",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752942704,
      "mmr": 4554,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "iceman",
        "realm": 1,
        "clanTag": "lePMU",
        "id": "4838685",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752944292,
      "mmr": 4612,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CuteOracle",
        "realm": 1,
        "clanTag": "FSlave",
        "id": "10516074",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752944912,
      "mmr": 4615,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zlikowski",
        "realm": 1,
        "id": "206481",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752954931,
      "mmr": 4830,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kyp",
        "realm": 1,
        "id": "705135",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752962892,
      "mmr": 4673,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Talandar",
        "realm": 1,
        "id": "10828075",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752972255,
      "mmr": 4745,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kyuubi",
        "realm": 2,
        "clanTag": "3Dǃ",
        "id": "794741",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752990031,
      "mmr": 4961,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Yūrei",
        "realm": 1,
        "id": "8381407",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752994260,
      "mmr": 4567,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SGproGmo",
        "realm": 2,
        "clanTag": "ОG",
        "id": "257703",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753218497,
      "mmr": 4503,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sunrise",
        "realm": 1,
        "clanTag": "xSTARx",
        "id": "10837910",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265907"
  },
  "dateTimeCrawled": "2025-07-26T01:16:24.575",
  "region": "eu",
  "ladderId": 265907,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Master",
    "rank": 3,
    "ladderId": "265907"
  }]
}